<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>utttc_website_recruit</title>
</head>
<body>
    <h1>卓球部新歓用webページ</h1>
    <h3>SNS・連絡先等</h3>
    <ul>
        <li><a href="https://lin.ee/NHPw3mx">女子新歓ライン</a></li>
        <li><a href="https://lin.ee/vXbzsLh">男子新歓ライン</a></li>
        <li>女子新歓用メールアドレス:utttc.girls.rct.2020@gmail.com</li>
        <li>男子新歓用メールアドレス:utttc2021m@gmail.com</li>
        <li><a href="https://twitter.com/utttc_recruit">新歓twitter</a></li>
        <li><a href="https://twitter.com/ut_ttc_girls">女子twitter</a></li>
        <li><a href="https://utttc2015.wixsite.com/mysite">卓球部ホームページ</a></li>
    </ul>   
</body>
</html>
